/* Quick.Cms.Ext v6.x widgets stylesheet */
/* WIDGETS
 to style widgets in specific location use:
 .widgets-1 ... - type: top header
 .widgets-2 ... - type: header below menu
 .widgets-3 ... - type: footer after content
 .widgets-4 ... - type: footer under page footer
 #content ... - type: inside page content
*/

/* GLOBAL */
.widgets-1{position:relative;margin:10px auto;text-align:left;width: 95%;}



.widgets-1 > ul > li{float:left;margin:10px 0;color:#333;}
.widgets-1 div.head{margin-bottom:10px;text-align:center;font-size:1em;color:#cc1426;}
.widgets-2 > ul, .widgets-2 > ul > li, .widgets-3 > ul, .widgets-3 > ul > li{padding:0;}
.widget div.head{margin-bottom:1em;text-align:center;font-size:3em;text-transform:uppercase;color:#000;font-weight:300;margin-top:2em;line-height:1em;}
.widgets-2 > ul, .widgets-4 > ul{display:flex;flex-flow:row wrap;justify-content:space-around;list-style:none;}
.widgets-1 > ul{display:flex;flex-flow:row;justify-content:end;list-style:none;width:100%;}
.widgets-102 > ul {list-style:none;}
.widgets-3 > ul{}
.widget > div.description{padding-bottom:5px;}
.widget ul{list-style:none;}
.widget{flex:0 0 98%;}
.widgets-list.widgets-3{width:100%;}
.widgets-list.widgets-3 ul{width:100%;display: flex;list-style:none;}


footer{width:100%;}



/* TYPE: HEADER|FOOTER - GLOBAL */
.widgets-2 > ul > li{margin:10px 0;max-width: 100%;}
.widgets-3 > ul > li{margin:10px 0;max-width: 19%;}

/* INSIDE PAGE CONTENT - GLOBAL */
#content .widget{clear:both;margin:1rem auto 0;padding:1rem 0 0;list-style:none;width:100%;}
#content .widget.disclamer{clear:both;margin:1rem 0 !important;padding:1rem 0;list-style:none;width:100%;}



/* Display option: CONTENT */
.widget.type-1 ul, .widget.type-1 ol{padding:0 0 0 30px;overflow:hidden;}
.widget.type-1 li{margin:5px 0;padding:0;border-left:0;}
.widget.type-1 p{padding-bottom:7px;}

/* Display option: PAGE */
.widget.type-2 img{float:left;margin:4px 15px 7px 0;}
.widget.type-2 img:hover{opacity:0.8;}
.widget.type-2 div.description{margin-top:0.3em;text-align:justify;}
#content .widget.type-2{}
.widget.type-2 .more{display:block;padding-top:0.3em;float: right;}
.more{clear:both;position:relative;top:1em;}


/* Display option: SLIDER
 slider styles in style-slider.css file */
.widget.type-3{padding-left:0;padding-right:0;}

/* Display option: MENU */
.widget.type-4 nav ul{list-style:none;flex-direction:column;}
.widget.type-4 li{padding:0.2rem 0 0.2rem 1.1em;}
.widget.type-4 .level-0-el{font-size:1em;}
.widget.type-4 .level-0-el a{text-decoration:none;color:#555;}
.widget.type-4 .level-0-el ul{font-size:0.895em;}
.widget.type-4 .level-0-menu li{padding-top:2px;}
.widget.type-4 .level-1-menu li:before{content:'';margin:0 0.4em 0 -1.1em;font-size:0.824em;color:#555;font-weight:bold;}
#content .widget.type-4{}

/* Display option: SUBPAGES
 other subpages styles you will find in style.css file in SUBPAGES LIST STYLES section
 just move it here and add .widgets-2 to create custom version */
.widget.type-5 .pages-gallery .page{flex-grow:1;min-width:15rem;}

/* ADMIN OPTIONS */
.widget-edit{position:relative;display:block;}
.widget-edit a{position:absolute;left:0;top:0px;opacity:0.6;}
.widget-edit a:hover{opacity:1;}
.widget.translateMobile {display:none;}
@media print{
 /* PRINT STYLES */
 .widgets-1{position:static;width:17.2cm;height:auto;margin:0;overflow:visible;}
}

/* PLUGINS */

/* Display option: GOOGLE TRANSLATE */
.type-16 div.head{text-align:left;margin-right:7px;}
.type-16 div{display: flex;flex-direction: column;}
.type-16 select{border-width:1px;border-style:solid;font-size:1.6em;border-color:#aeb7bb #d8dbde #d8dbde #aeb7bb;}
.goog-logo-link,.goog-logo-link:link,.goog-logo-link:visited,.goog-logo-link:hover,.goog-logo-link:active, .goog-te-gadget{color:#666 !important;}
#topMenu .type-16 div{}
#topMenu .widget.translate {flex: 0 0 27%; display:flex;flex-direction:column;align-items: center;}
#topMenu .widget.searcher {flex: 0 0 60%;}


/* USERS */
/* login panel */
#user-panel{margin:0 auto;width:30%;margin:2em auto;}
#user-panel .button input{padding:.6em 1.2em .6em 3em;background-image:url('img/users_login.png');background-repeat:no-repeat;background-position:1em center;text-transform:uppercase;}
#user-panel .button input:hover{background-color:#00679a;}
#user-panel .links{margin:.4em 0;text-transform:lowercase;}
#user-panel .links:before{content:'>';margin-right:7px;font-size:0.824em;color:#cc1426;font-weight:bold;}
/* messages */
#user-panel.msg.error{background-image:none;font-size:1.25em;}
.msg#profile, .msg#user-panel{padding:3rem 0;background-position:center 15px;}
/* checkboxes (e.g. acceptance ) in register form */
#profile .option{margin:0 0 1.25rem;}
#profile .option label{margin-left:.4rem;font-weight:normal;}
/* not required fields are default hidden */
#profile.register #user-not-required{display:none;}
/* send button for profile in widgets list (outside of page content) */
.widgets-list #profile .save{margin-top:20px;text-align:left;}
/* links for logged users */
.widget.type-26 .user-link{display:block;padding:.5em 0 .5em 2em;background:url('img/users_profile.png') no-repeat left center;}
.widget.type-26 .logout{background-image:url('img/users_logout.png');}
.widget.type-26 .orders{background-image:url('img/users_orders.png');}

/* Display option: ADVANCED SEARCH */
.widget.type-29{width:100%;}
#search-form-advanced{margin:0 auto;padding:0px;list-style:none;}
#search-form-advanced ul{list-style:none;}
#advanced-fields .phrase input, #advanced-fields select{margin: .4em .2em;font-size: 1em;}
#advanced-fields select{width:120px;}
#advanced-fields:after{content:'';clear:left;display:table;}
 #advanced-fields{display:flex; list-style:none;}
#advanced-fields > li{margin: 0 .5em;}
#advanced-fields label{display:block;font-size: 0.7em;padding-left:.2em;}
#advanced-fields ul .head{font-weight:bold;padding-bottom:5px;display:none;}
#advanced-fields ul label{font-weight:normal;}
#advanced-fields .features label{margin:0;}
#advanced-fields .features li{}
#advanced-fields .button{padding:20px 0 0;}

 #advanced-fields .phrase{}
 #advanced-fields .features{}
 #advanced-fields .category{}
#search-form-advanced .search{margin-top: 1.1em;background: url('img/search.png') no-repeat center center;color:transparent;}
 #advanced-fields .clear, #search-form-advanced .clear{padding-top:1em;    line-height: 2em;}
  #advanced-fields input[type="submit"],  #advanced-fields button[type="submit"]{ padding: 0.5em 0.9em;}
 .clear a{background:#aaa;padding:.2em 1em;text-decoration:none;color:#fff;}
 .clear a:hover{background:#000;}
 
@media screen and (min-width:1024px){
 #advanced-fields .features ul{display:flex;flex-flow:row;}
 #advanced-fields .features li.head{flex-basis:100%;}
 #advanced-fields .features li{flex-basis:15%;}
}

/* ORDERING */
.widget.type-31{width:98%;}
.widget.type-32{width:98%;} /* user orders */

/* Display option: CALENDAR
 you can find other calendar styles in plugins/event-calendar/event-calendar.css file */
.widget.type-25 .eventsCalendar-dayEventsList{z-index:11;position:absolute;top:90%;left:65%;padding:7px;border:1px solid #e8eaee;background:rgba(0,103,154,0.95);color:#fff;}
.widget.type-25 .eventsCalendar-dayEventsList li{min-width:200px;padding-bottom:9px;font-size:0.75em;}
.widget.type-25 .eventsCalendar-dayEventsList li:last-child{padding:0;border:0;}
.widget.type-25 .eventsCalendar-dayEventsList li a{color:#fff;text-decoration:none;}
.widget.type-25 .eventsCalendar-dayEventsList li a:hover{text-decoration:underline;}
.widget.type-25 .loading{min-width:50px;min-height:30px;background:#fff url('img/loading-horizontal.gif') no-repeat center center;}
#page div.content .widget.type-25{line-height:1em;}

/* Display option: NEXT PREVIOUS PAGE */
.widget.type-28{flex-basis:94%;border:0;}
.widget.type-28 .next-prev{list-style:none;display:flex;justify-content:space-between;flex-wrap:wrap;}
.widget.type-28 .next{margin-left:auto;}
.widget.type-28 li a{display:inline-block;margin:.5rem 0;padding:15px 15px;text-decoration:none;background:#6a6a6a;color:#fff;}
.widget.type-28 li a:hover{background:#000;}

/* Display option: COMMENTS */
.widget.type-24 .name{margin-bottom:0.5em;font-weight:bold;color:#0070b8;}
.widget.type-24 p{line-height:1.4375rem;}

/* Display option: SOCIAL LINKS */
.type-13 ul{display:inline-block;list-style:none;}
.type-13 li{display:inline-block;margin:0 8px;vertical-align:middle;}
#content .type-13 img{box-shadow:none;}

/* SIDE TAB */
.side-tab-widget{position:fixed;right:-49px;top:415px;z-index:51;background:#747474;font-size:0.75em;-webkit-transform:rotate(-90deg);-ms-transform:rotate(-90deg);-o-transform:rotate(-90deg);transform:rotate(-90deg);}
.side-tab-widget a{display:block;padding:13px;text-decoration:none;color:#fff;font-size:1.633em;}
.tabKontakt{right:-49px;top:415px;}
.tabFavorite{right: -27px;top: 520px;background: #000;}
.tabFB{right: 0px;top: 595px;background: #025b9c;}

/* Display option: NOTICES */
.widget.type-10{width:auto;}
aside.widget.type-10{display:none;padding:7px 0;background:#fff;font-size:0.5em;}
.widget.type-10 .close a{padding:5px 7px;font-weight:normal;text-decoration:none;background:#627681;color:#fff;}
.widget.type-10 .close a:hover{background:#00679a;}
.widget.type-10 .head{margin-bottom:7px;font-weight:bold;font-size:1.167em;}
.widget.type-10.location-0, .widget.type-10.location-2{position:fixed;z-index:2;width:100%;background-color:rgba(255,255,255,0.9);}
.widget.type-10.location-0{width:200px;left:0px;bottom:0px;padding:10px;}
.widget.type-10.location-2 div{display:inline-block;margin-right:4px;}
.widget.type-10.location-2 .head{margin-right:10px;font-weight:bold;}
.widget.type-10.location-2{border-bottom:1px solid #555;}
.widget.type-10.location-2{top:0px;}
.widget.type-10.location-3{position:fixed;top:100px;left:50%;z-index:1001;width:700px;margin-left:-350px;padding:30px;text-align:center;background:#fff;border-radius:10px;}
.widget.type-10.location-1{padding:10px 0 20px;}
.widget.type-10.location-2 .close{margin-left:20px;}
.widget.type-10.location-0 .close, .widget.type-10.location-1 .close, .widget.type-10.location-3 .close{margin-top:15px;}
.widget-dark-background{display:none;position:fixed;width:100%;height:100%;left:0px;top:0px;background:rgba( 0, 0, 0, 0.7 );z-index:1000;}

/* Display option: CONTACT PANEL
 other contact panel styles you will find in style.css file in CONTACT-PANEL section
 just move it here and add .widgets-1 to create custom version */
.type-7{flex-basis:93%;}
.type-7 div.head, #content .widget.type-7 div.head{text-transform:none;}

/* SCROLL BACK TO TOP */
.back-to-top-widget{position:fixed;bottom:30px;right:0.5%;}
.back-to-top-widget a{display:block;width:80px;text-align:center;color:#666;text-transform:uppercase;text-decoration:none;transition:1s;opacity:0.3;}
.back-to-top-widget div.head{color:#666;font-size:1em;transition:1s;}
.back-to-top-widget a:hover, .back-to-top-widget a:hover div.head{opacity:1;color:#627681;text-decoration:none;}
.back-to-top-widget a:before{content:'';display:block;width:100%;height:90px;margin-bottom:7px;background:#607380 url('img/back_to_top.png') no-repeat center center;border-radius:15px;transition:1s;}
.back-to-top-widget a:hover:before{background-color:#627681;}


.varias {display:flex; flex-flow: row ;justify-content: center;margin-bottom: 7em;}
.categories {display:flex; flex-flow: row ;justify-content: center;}
.newsHome {display:flex; flex-flow: row ;justify-content:center;align-items:center;}
.newsHome li{width:30%;text-align: center;margin:0 1em;}
.newsHome time.date{font-size:1.7em;margin:0em auto;}
.newsHome .image{    display: flex;    align-items: flex-end;height:500px;justify-content: center;}
.varias h2.title, .categories h2.title, .newsHome h2.title{font-size: 1.7em;text-align: center;line-height: 1em;margin-bottom:3em;}
.varias li{display:flex;flex-direction:column;text-align: -webkit-center;margin:1em;}
.newsHome h2.title{}
.newsHome .image img, .categories .image img{margin:auto !important;width: 100% !important;}
.newsHome .image, .categories .image{padding:1em;   }
.newsHome{margin-bottom:5em !important;}
.widget.menuBottom.type-4{width:25%;}

.widget.about img {width:15% !important;}

.social img {width:30px !important;}

 #search_top span{text-align: center;font-size: 2em;color: #fff;line-height: 4em;}
 
.widget.about, .widget.categoriesHome, .widget.newsHomePage, .widget.cycles{width:80% !important;margin:0 auto;}
.widget.variasHome{width:100% !important;margin:0 auto;background:#eee;}
.parallaxes .head span{display:none !important;}
#content .widget.variasHome{padding:1em 0 1em;}
#content .widget.next {padding:1em 0 0;flex-basis: 100%;margin:0;position: absolute;}
#content .widget.searcher{padding:0em 4em 0em;background:#fff;margin: 0;padding-top:2em;padding-bottom:2em;}
.widget.searcher{flex: 0 0 100%;}
.menuBottom .description{font-size:0.8em;text-transform:uppercase;}
.variaMenu {border-bottom:1px solid #eee;}
.widget.variaMenu{    flex: 0 0 100%;}
.varias, .cycles{margin-bottom:5em;}
#content .widget.cycles{padding: 4em 0 8em;justify-content: center;align-items: center;}
.widget.cycles .page{width:100%;}

.sizes{display:flex;justify-content: center;align-items: center;margin:0 auto;flex-direction:row;}
.widget.sizes div.head{font-size:1em;margin-bottom:0;margin-top:0;line-height: 1em;margin: 0 auto;}
.sizesMenu{display:flex;flex-direction:row;flex-wrap:wrap;gap:.2em .5em;justify-content: center;align-items: center;padding-top:.5em;}
.sizesMenu .title{font-size:1em;}
.sizesMenu .title a{padding:.2em .5em;border:1px solid #aaa;display:block;}
.sizesMenu .title a:hover{text-decoration:none;background:#333;color:#fff;}

@media screen and (min-width:640px){
 .widget{flex:0 0 90%;}
  #topMenu .widget{flex:0 0 50%;}
 .widget.third-size{flex:0 0 31%;}
 .widget.half-size{flex:0 0 48%;}
 .widget.full-size{flex:0 0 98%;}
 .tabKontakt{right:-32px;top:415px;}
 .widget.menuBottom.type-4{width:100%;}
  .newsHome time.date{font-size:1.2em;}

}
@media screen and (min-width:800px){
 .widget.translate{width:150px !important;position: relative;}
 .varias h2.title, .categories h2.title, .newsHome h2.title{font-size:1em;padding-top:1em;}
  .newsHome time.date{font-size:1.3em;text-align: center;}
  #advanced-fields{flex-direction:row;}
  #topMenu .widget.translate{flex: 0 0 20%;}
  .news2 #topMenu .widget.translate,  .aboutArtist #topMenu .widget.translate{left: 3em;}
  .menu-top ul li{margin: 1.5em 0em 0em;}
  .widget.cycles .page{width:25%;}
}

@media screen and (min-width:1024px){
#advanced-fields select{width:90px;} 
#advanced-fields label{font-size:.5em;}
#topMenu .widget.searcher{    flex: 0 0 80% !important;}
.type-16 select{font-size:1em;}
}    
    
@media screen and (min-width:1280px){
 #content .widget{clear:both;margin:1rem auto 4em;padding:1rem 0 0;list-style:none;width:100%;display:flex;flex-direction: column;}
 .widgets-1{width:95%;}
 .back-to-top-widget{right:1.5%;}
 .back-to-top-widget a{opacity:0.6;}
 .widget div.head{margin-bottom: 1em; font-size: 2em; margin-top: 2em;}

 .widget.about, .widget.categoriesHome, .widget.newsHomePage{width:65% !important;margin:0 auto;}
 .widget.about img {margin:2em;}
 .widget.categoriesHome{width:80% !important;}
 .widget.newsHomePage .head, .widget.variasHome .head, .categoriesHome .head{margin:2em auto 2em;margin-bottom:2em;}
 .widget.newsHomePage .head {margin-bottom:.5em !important}
 .widget.newsHomePage {padding:0 2rem;}
 .newsHome{margin:0 3em;}
 .newsHome li{margin:0 2em;}
 #advanced-fields .features li{flex-basis:10%;}
 .varias h2.title{margin-bottom:0em;}
 .news2 #content li img, .varia #content li img {width:300px;}
 .varias .title, .variasHome .title{width:200px;}
 .varias h2.title, .categories h2.title, .newsHome h2.title{font-size:1em;line-height:1.3em;padding:2em 2em 0;}
 .varias li{width:22%;}
 .tabKontakt{right:-29px;top:415px;}
 .tabFavorite {right: -24px;top: 514px;background: #000;}
 .tabFB {right: 0px;top: 585px;background: #025b9c;}
 .widget.menuBottom.type-4{width:25%;}
 .varias img {width:300px;}
 .variaMenu .varias li{width:200px !important;}
 #page h1, .heading-1{font-size:3em;}
 

  
}

@media screen and (min-width:1920px){
 #content .widget{clear:both;margin:1rem auto 0;padding:1rem 0 0;list-style:none;width:100%;}
 .widgets-1{width:90%;}
 .back-to-top-widget{right:1.5%;}
 .back-to-top-widget a{opacity:0.6;}
 .widget div.head{margin-bottom: 1em; font-size: 2em; margin-top: 0em;}

 .widget.about, .widget.categoriesHome, .widget.newsHomePage{width:62% !important;margin:0 auto;}
 .widget.about img {margin:2em;}
 .widget.categoriesHome{width:80% !important;}
 .widget.newsHomePage .head, .widget.variasHome .head, .categoriesHome .head{margin:2em auto 2em;margin-bottom:2em;}
 .widget.newsHomePage {padding:0 2rem;}
 .newsHome{margin:0 3em;}
 .newsHome li{margin:0 auto;display:flex;flex-direction:column;align-items: center;}
 #advanced-fields .features li{flex-basis:10%;}
 .varias h2.title{margin-bottom:0em;width:100%;}
 #content .widget{padding: 3em 0 0;}
 .news2 #content li img, .varia #content li img {width:300px;}
 .tabFavorite {right: -27px;top: 524px;background: #000;}
 .tabFB {right: 0px;top: 599px;background: #025b9c;}
 .tabKontakt{right:-32px;top:415px;}
 .variaMenu .varias li{width:200px !important;}
 #search-form-advanced .search{  margin-top: .9em; }
   #advanced-fields select{width: 188px;font-size: .8em;}
    #advanced-fields .phrase input,#advanced-fields select{font-size:0.7em;}
    #advanced-fields label{font-size:0.6em;}
 .widget.newsHomePage .head{margin-bottom: 4.5em !important;}

}


@media screen and (min-width:2560px){
 #content .widget{clear:both;margin:1rem auto 0;padding:1rem 0 1;list-style:none;width:100%;}
 .widgets-1{width:90%;}
 .back-to-top-widget{right:1.5%;}
 .back-to-top-widget a{opacity:0.6;}
 .widget div.head{margin-bottom: 1em; font-size: 2em; margin-top: 0em;}
 
 .widget.about, .widget.categoriesHome, .widget.newsHomePage{width:55% !important;margin:0 auto;}
 .widget.about img {margin:2em;width:300px !important;}
 .widget.categoriesHome{width:80% !important;}
 .widget.newsHomePage .head, .widget.variasHome .head, .categoriesHome .head{margin:2em auto 2em;margin-bottom:2em;}
 .widget.newsHomePage {padding:0 2rem;}
 .newsHome{margin:0 3em;}
 .newsHome li{margin:0 auto;display:flex;flex-direction:column;align-items: center;}
 #advanced-fields .features li{flex-basis:10%;}
 .varias h2.title{margin-bottom:0em;}
 .news2 #content li img, .varia #content li img {width:500px;}
 .varias .title, .variasHome .title{width:500px;}
 .varias h2.title, .categories h2.title, .newsHome h2.title{font-size:1.6em;padding-top:1em;}
 .varias li{width:500px;}
 .newsHome li { width: 20%;}
 .variaMenu .varias li{width:200px !important;}
  .newsHome {padding: 0 10%;}
 .tabFavorite {right: -41px;top: 562px;background: #000;}
 .tabFB {right: 0px;top: 677px;background: #025b9c;}
 .tabKontakt{right:-50px;top:415px;}
  .newsHome .image{    display: flex; align-items: flex-end;}
.widget.newsHomePage .head{margin-bottom: 4.5em !important;}
    
}




@media screen and (max-width:1280px){
#content li img{width:100%;margin: 0.5em 1em 0.5em 0;}
.home #content li img, .404 #content li img{width:30% !important;margin:0 2em 1em 0;}
.newsHome li{width:100%;text-align: center;}
.home #content .categories li img, .home #content .newsHome li img, .home #content .varias li img{width:100% !important;}
#advanced-fields .phrase input, #advanced-fields select{font-size:0.9em;}
#advanced-fields select{width:90px;} 
#advanced-fields label{font-size:.5em;}
#topMenu .widget.searcher{    flex: 0 0 80% !important;}
.type-16 select{font-size:1em;}
#page h1, .heading-1{font-size:2em;}
  .widget.type-4 li{padding: 0.2rem 0 ;}
  .widget div.head{font-size:1.7em;}
  
}


@media screen and (max-width:800px){
 .back-to-top-widget a{width:40px;}
 .back-to-top-widget a:before{height:40px;border-radius:22px;background-position:center top;border:2px solid #607380;}
 .back-to-top-widget a:hover:before{border-color:#627681;}
 .back-to-top-widget .description{display:none;}
 .widgets-list.widgets-3 ul{width: 100%;display: flex;flex-direction: column;}
 .widgets-2 > ul > li, .widgets-3 > ul > li{margin:10px auto;max-width: 100%;}
.varias {display:flex; flex-flow: column ;justify-content: space-between;}
.variasHome .image img{width:50%;}
.categories {display:flex; flex-flow: column ;justify-content: space-between;}
.newsHome {display:flex; flex-flow: column ;justify-content: space-between;}
.widget div.head{font-size:2em;}
.home #content li img, .404 #content li img{width:100% !important;margin:0 auto 1em;}
.newsHome .image, .categories .image, .variasHome .image{    display: flex;    align-items: flex-end;height:auto;justify-content: center;}
.categories .image img{}
.varias h2.title, .categories h2.title, .newsHome h2.title {    font-size: 1.2em;    text-align: center;    line-height: 1em;    margin-bottom: 0em;}
 .widget.menuBottom.type-4{width:100%;text-align: center;}
  .widget.menuBottom.type-4 .description{width:100%;text-align: center;}
  #head0{display:none;}
  .tabFavorite {right: -27px;top: 521px;background: #000;}
 .tabFB {right: -1px;top: 596px;background: #025b9c;}
 .tabKontakt{right:-32px;top:415px;}
  #page h1, .heading-1{font-size:1.7em;}
   .widget.type-28 li a{background:#f1f1f1;}


}

@media screen and (max-width:460px){
 .widget.type-25{width:98%;}
 .widgets-list.widgets-3 ul{width: 100%;display: flex;flex-direction: column;}
 .widget.menuBottom.type-4{width:100%;}
 .widget.about, .widget.categoriesHome, .widget.newsHomePage{width:75% !important;}
 div.description, #page div.content{font-size:1em !important;}
 .widget.about img{width:50% !important;margin:0 auto;float:none;text-align:center;}
  .widget.about .image{margin:0 auto;text-align:center;}
 .menu-top .level-0-menu{margin-top: 0; padding:  8em 3em 3em; }
  .menu-top ul li{width:90%;margin: 0.5em;}

 .widget.translate{ position:fixed;margin: 0em auto; width: 200px !important;}
 .tabFB, .tabFavorite, .tabKontakt {display:none;}
 #page h1, .heading-1 { font-size: 1.7rem;}
 .msg.done, .msg.error{ font-size: .7em; line-height: 1.5em; padding: 1em 3em;}
 .side-tab-widget a{padding:7px 13px;}
 .varias h2.title, .categories h2.title, .newsHome h2.title{font-size:1.3em;}
 #foot{padding: 2em 2em;text-align:center;}
 #foot .description{text-align:center;}
 #content li img{margin:0 auto}
 ul.varias .image{width:80% !important;margin:0 auto;}
 .widget div.head{margin-top:1em;}
 #advanced-fields{display:none;}
 .title{font-size:2em;}
 .images-1{margin:0 auto;margin-bottom:3em;}
 .news2 .varias h2.title{display:none;}
 .news2 .next-prev{display:none !important;}
 .widget.type-4 li{padding:.1em 0;}
 .widget.newsHomePage .title {margin-top:1em;}
  .newsHome time.date{font-size:1.6em;margin-top:2em;}
  .slider{display:none;}
  .social ul{flex-direction:row !important;justify-content: center}
   .newsHome .image, .categories .image{   display: flex;    justify-content: space-around;clear:both; display: flex;    align-items: start;height:auto;}
   .newsHome li{text-align: center;margin:0 auto;}
   #search-form .field{}
   #search-form .btn{}
  
      #head0{display:none;}
 }
 
 
 @media screen and (max-height:460px){
 .widget.about, .widget.categoriesHome, .widget.newsHomePage{width:90% !important;}
 .categories, .newsHome, .varias{ display:flex; flex-flow: row !important;}
 .widget div.head{margin-top: 1em;font-size:1.5em !important;padding-bottom:1em;}
 .varias h2.title, .categories h2.title, .newsHome h2.title{margin-bottom:0 !important;}
 .menu-top ul li{display:flex;}
 .hamburger.is-active ~ .widgets-102{ position:fixed;top:1em;}
 .hamburger.is-active ~ .widget.translateMobile{ margin-top: -4em; width: 200px !important; margin-left: 22em;}
 .hamburger.is-active ~ #search_top2 {      width: 50%;    left: 20em;    position: fixed;}
 .hamburger.is-active ~ .widget.translateMobile{display:flex;position:fixed; width: 50%;    left: 20em;top:2em;z-index:300;}
  .newsHome time.date{font-size:1.6em;margin-top:2em;}
  .pages-gallery .page{flex: 0 0 45%;justify-content: center}
  .social ul{flex-direction:row !important;}
   #advanced-fields{display:none;}
   .pages-list .page .image {width:200px;}
   .news2 #content li img, .varia #content li img{height:auto;}
   .title{    font-size: 1.7rem;}
   #page{width:80%;}
   .widgets-list.widgets-2{margin;0 auto;padding:0;}
   #page h1, .heading-1{font-size:1.9em;}
   #ask-about-link a{font-size:1.3em;}
   .images-1{width:auto;margin:1em;}
   .aboutArtist .images-1{width:200px;margin:1em;}
   .varias{margin-bottom: 2em;}
   #content .widget{margin:2em auto 0;}
   .newsHome time.date{margin-top:0.1em;}
    #search-form .btn{}
     .widget.type-4 .level-0-el{font-size:0.6em;} 
 .social {display:flex;flex-direction:column !important;}
}
